*{
margin: 0px auto ;
}

/*.obrazek{
background: url("http"//wikman2/img/202.png");
  width: 120px;
  height: 120px;
display: inline-block
}
.logo {
  background-position: 0 0;
}
  */

/* ****************************************************************************************************************************************************************************************************************************************** */
div.er404{
width: 135px;
/* height: 150px; */
margin: 10px;
border-radius: 100%;
text-align:center;
/* display: block;
float:right;
clear: left ;
border: 0px solid white;
box-shadow:  10px 10px 15px 0px  rgba(0,0,0,0.2);
background:  url(/img/202.png);
background-size: AUTO AUTO;
background-position: -0 -0;   */
}

.er404_img{
height: auto;
width: auto;
border: 1px solid black ;
}

a{
color:#fff !important;
text-decoration:none;
}


/* ****************************************************************************************************************************************************************************************************************************************** */



html {   
background:#acd8aa/*#ff885d,#94b9af,#7e1e22,#414c55*/;
}


/* ****************************************************************************************************************************************************************************************************************************************** */



body {
margin: 0; 
padding: 0; 
text-align: center; /* Aby to slapalo i ve starsich verzich IE. */
}


/* ****************************************************************************************************************************************************************************************************************************************** */


  
.obal{
width: 1024px;
margin: 0px auto 0 auto; /* Auto centruje stranku. */
border: 5px solid #000; 
border-bottom-left-radius:10px;
border-bottom-right-radius: 10px;
text-align: left;

padding:0px; 
background: RGBA(0,0,0,1);
box-shadow: 0px 0px 120px RGBA(0,0,0,1);
}

.obal_1{
border: 5px solid #303030;
z-index:0;
}

.obal_2{
border: 5px solid #505050;
z-index:0;
}

/* ****************************************************************************************************************************************************************************************************************************************** */


.head1{  
border: 5px solid #303030;
}
.head2{ 
border: 5px solid #505050;
}

.head {
width:auto;
height:150px;
/*background: url(img/web/HEAD4.gif) no-repeat center center #808080;
background-size: cover;*/
border: 5px solid #707070;
}     

.head img {
position:absolute;
left:0;
right:0;
transition: opacity 350ms ease-in-out;
}

.head img#top:hover {
  opacity:0;
}
/* ****************************************************************************************************************************************************************************************************************************************** */
 
 
.obal_obsahu {
padding:0px 20px 0px 20px;
border: 5px solid #707070; 
background: #808080;
z-index:0;
} 

.obsah {
z-index:0;
}


.code1 {
width:100%;
color:#fff;
padding:3px 0px 3px 30px;
border-left:10px solid #ddb22b;

}

.code2 {
color:#fff;
font-weight: bolder;
}

.domu a{
float:right;
margin-top:-3px;
padding:6px ;
color:#000;
}

p.popis {
text-indent:2em;
padding:5px;
border-radius:10px;
background: rgb(156,156,156); /* Old browsers */
background: linear-gradient(to right,  rgba(156,156,156,1) 30%,rgba(128,128,128,1) 100%);
}

p {
text-indent:2em;
padding: 10px 20px 10px 20px;
}

p.poznamka {
padding: 10px 10px 15px 10px;
background:#9c9c9c;
border-radius:10px;
}

.img_blok {
text-align:center;
font-size: 25px;
padding: 10px 10px 15px 10px;
background: linear-gradient(to bottom,  rgba(156,156,156,1) 30%,rgba(128,128,128,1) 100%);
border-radius:10px;
}
.img {
padding: 10px 10px 15px 10px;
height: auto;
width: 75%;
border: 10px solid white;
border-radius:10px;
}

.rejstrik{
/*padding:30px 20px 20px 0px;*/
list-style-type:none;
display:block;
background:none;
padding:10px 0px 10px 0px;
color:#000;
border-bottom: 0px solid black;
border-top: 0px solid black;
top:-80px;
}

.css{
width:100%;
text-align:left;
}

.css tr:first-child{
background: #ffcc00; 
padding:0px;
font-weight: 900;
text-align:center;
}

.stranky{
text-align:center;
}

.stranky a:active{
color:#000;
font-weight: bold;
}

.stranky a:hover{
color:#c9c9c9;
font-weight: bold;
} 

   
 
/* ****************************************************************************************************************************************************************************************************************************************** */


.foot {
width: 100% ;
border-bottom-left-radius:10px;
border-bottom-right-radius: 10px;
clear:both;
background: #000;
}

#patka, #patka a{
color:#303030 !important;
text-align:center;
}
.optimalizace{
width:100%;
margin:auto;
text-align: center;
position:ceneter;}

/* ****************************************************************************************************************************************************************************************************************************************** */

.obal_linky{
width: 100%;
margin: 0% auto;
text-align:center;
overflow: hidden;
}

.baner{
border-bottom-left-radius:10px;
border-bottom-right-radius: 10px;
background: linear-gradient(to bottom, #101010 0%,#303030 54%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#101010', endColorstr='#303030',GradientType=0 );

padding: 0px 5px 5px 5px;
margin:0px 0px 0px 0px;
width:12.8%;
overflow: hidden;
height:auto;
margin-top:-51px;
color:#fff !important;
text-align:center;
transition: 1000ms; /*cubic-bezier(0.250, 0.100, 0.250, 1.000);
transition-timing-function: cubic-bezier(0.250, 0.100, 0.250, 1.000);*/
margin-left:0px;
margin-right:6px;
float:left;
}

.baner:last-child {
margin-right:0px;
}

.baner:HOVER{
margin-top:0px;
}

.obr{
width:120px;
height:51px;
}

/* *****************************************************************************************************************************************************************************************************************************************.navigace {
height:auto;
width:auto;
}********************** */


.navbar {
height: auto;
width:100%;
text-align:center;
background: #000;
border-collapse: collapse;
border:0px;           
 /*background: RGBA(0,100,0,0.3);  */
}

.navbar td {
margin:0px;
padding:0px;
}

.navbar td:hover {
margin:0px;
padding:0px;
 /*background: RGBA(255,204,55,0.3);*/
}


.href {
height:100%;
width:100%;
padding: 10px 0px 10px 0px;
display:block;
transition: 700ms;
}

.href:hover {
height:100%;
width:100%; 
display:block;
padding: 10px 0px 10px 0px;
background: RGBA(48,48,48,1);
color:#ddb22b; 
}

.aktivni { 
display:block;
padding: 10px 0px 10px 0px;
background: RGBA(48,48,48,1);
color:#ddb22b;
transition: 700ms; 
}


/* ****************************************************************************************************************************************************************************************************************************************** */

h1,h2,h3{
/*padding:30px 20px 20px 0px;*/
background:#ddb22b 50%;
padding:10px 0px 10px 50px;
border-bottom: 1px solid black;
border-top: 1px solid black;
}
/* ***************************************************************** */

.seznam{
padding: 10px 10px 15px 10px;width:90%;
text-align:justify;
}
.seznam li{
padding-bottom:23px;
}
/* ***************************************************************** */

.titulek{
background:#ddb22b 50%;
padding:10px 0px 10px 50px;
color:#000;
border-bottom: 1px solid black;
border-top: 1px solid black;
}
/* ***************************************************************** */

.obs_blok{
margin-top:0px;
padding-top: 10px;
background:#9c9c9c;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
border-top-left-radius:10px;
border-top-right-radius:10px;
} 
/* ***************************************************************** */

.ref{
text-align:center;
border:1px #fff;
padding:5px;
width:90%;
border-collapse:collapse;
}

.ref td{
padding:10px 0px;
width:auto;
}

.td1{
width:50%;
}

.td1 img{
width:300px;
height:250px;
border:5px solid white;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
border-top-left-radius:10px;
border-top-right-radius:10px;
}

.td2{
width: 50%;
text-align:left;
padding-left:50px;
}
/* ***************************************************************** */
/* ***************************************************************** */
/* ***************************************************************** */
/* ***************************************************************** */
/* ***************************************************************** */
/* ***************************************************************** */
/* ***************************************************************** */
/* ***************************************************************** */
/* ***************************************************************** */
/* ***************************************************************** */
/* ***************************************************************** */
/* ***************************************************************** */


hr.top3{
border:none;
height:10px;
background:#9c9c9c;
border-top-left-radius:10px;
border-top-right-radius:10px;
}

hr.top2{
padding: 0px 10px 0px 10px;
width:90%;
border:none;
height:1px;
background:#6c6c6c;
}
hr.top{
width:100%;
border:none;
height:1px;
background:#fff;
}

hr.top_post{
border:none;
height:10px;
background:rgba(221,178,43,1);
color:rgba(221,178,43,0.5);
border-top-left-radius:10px;
border-top-right-radius:10px;
}

hr.topblok{
margin-bottom:10px;
border-top-left-radius:10px;
border-top-right-radius:10px;
height:5px;
border:none;
background: rgb(255,204,0); /* Old browsers */

background: linear-gradient(to right,  rgba(255,204,0,1) 0%,rgba(128,128,128,1) 68%);
}

hr.bottomblok{
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
margin-top:10px;
height:5px;
border:none;
background: rgb(255,204,0); /* Old browsers */

background: linear-gradient(to right,  rgba(255,204,0,1) 0%,rgba(128,128,128,1) 68%);
}


hr.topblok_seznam{
margin-bottom:10px;
border-top-left-radius:10px;
border-top-right-radius:10px;
height:5px;
border:none;
background: rgb(255,204,0); /* Old browsers */

/*background: linear-gradient(to right,  rgba(255,204,0,1) 0%,rgba(128,128,128,1) 68%);*/
}

hr.bottomblok_seznam{
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
margin-top:10px;
height:5px;
border:none;
background: rgb(255,204,0); /* Old browsers */

/*background: linear-gradient(to right,  rgba(255,204,0,1) 0%,rgba(128,128,128,1) 68%);  W3C */
}






/*
.anketa{
position: absolute;
left:20;
top:0;
width:160px;
height:200px;
margin : 5px;
background:#fff;
}
*/
/************   POČÍTADLO   ******************/
#bbpocitadlo-span-opsutv4kjjpsn18p4un54icsx0cjnm{
text-align:center;
opacity:0.15;
}


/************   ANKETA ( LEVÁ )   ******************/
#blok-bbsluzba-575596{
position:fixed;
top:0;
left:0;
margin: 100px -160px;
width:160px;
border-top:4px solid rgba(255,255,255,0.5);
border-bottom:4px solid rgba(255,255,255,0.5);
border-right:25px solid rgba(255,255,255,0.5);
border-left: 0px solid rgba(0,0,0,0.1);

box-shadow: 0px 0px 20px RGBA(0,0,0,1); 
border-bottom-right-radius: 5px;
border-top-right-radius: 5px;
z-index:1;
transition: 700ms;
}
#blok-bbsluzba-575596:hover{
margin-left:0px;
border-top:4px solid rgba(0,0,0,1);
border-bottom:4px solid rgba(0,0,0,1);
border-right:4px solid rgba(0,0,0,1);
border-left: 0px solid rgba(0,0,0,1);
}
/************   ANKETA ( VERTIKÁLNÍ TEXT )   ******************/
#vertikal {
position:fixed;
color:#ffcc00;
top:0;
left:0;
margin: 200px -22px;
transform: rotate(-90deg);}
/************ 


  ANKETA ( PRAVÁ )  
  
  
  ******************/
#blok-bbsluzba-997801{
position:fixed;
top:0;
right:0;
margin: 100px -160px 0px 0px;
width:160px;
border-top:4px solid rgba(255,255,255,0.5);
border-bottom:4px solid rgba(255,255,255,0.5);
border-left:25px solid rgba(255,255,255,0.5);
border-right: 0px solid rgba(0,0,0,0.1);

box-shadow: 0px 0px 20px RGBA(0,0,0,1); 
border-bottom-left-radius: 5px;
border-top-left-radius: 5px;
z-index:1;
transition: 700ms;
}
#blok-bbsluzba-997801:hover{
margin-right:0px;
border-top:4px solid rgba(0,0,0,1);
border-bottom:4px solid rgba(0,0,0,1);
border-left:4px solid rgba(0,0,0,1);
border-right: 0px solid rgba(0,0,0,1);
}
/************   ANKETA ( VERTIKÁLNÍ TEXT )   ******************/
#vertikal2 {
position:fixed;
color:#ffcc00;
top:0;
right:0;
margin: 200px -22px;
transform: rotate(-90deg);
}